body { font-family: Arial, Helvetica, sans-serif }
td, th, p { font-size: small }
th {
	color: #FFF;
	background-color: #000;
}
h1 { font-size: large }
h2 { font-size: small; margin-bottom: 0px; }
#NATO { float:left }
#westernUnion { float:left; margin-left: 2.5em }
p { max-width: 50em }
form,#ref { clear:both; max-width:640px; padding-top: 2em;  }
#result { background-color:#CCC; border:2px #999 solid; margin-top:.5em; padding:.5em; width:600px; }
